name: unix
version: 2.4.2.0
id: unix-2.4.2.0-550fb4895c2ae1b23e271d9bc235c3c7
license: BSD3
copyright:
maintainer: libraries@haskell.org
stability:
homepage:
package-url:
description: This package gives you access to the set of operating system
             services standardised by POSIX 1003.1b (or the IEEE Portable
             Operating System Interface for Computing Environments -
             IEEE Std. 1003.1).
             .
             The package is not supported under Windows (except under Cygwin).
category: System
author:
exposed: True
exposed-modules: System.Posix System.Posix.DynamicLinker.Module
                 System.Posix.DynamicLinker.Prim System.Posix.Directory
                 System.Posix.DynamicLinker System.Posix.Env System.Posix.Error
                 System.Posix.Files System.Posix.IO System.Posix.Process
                 System.Posix.Process.Internals System.Posix.Resource
                 System.Posix.Temp System.Posix.Terminal System.Posix.Time
                 System.Posix.Unistd System.Posix.User System.Posix.Signals
                 System.Posix.Signals.Exts System.Posix.Semaphore
                 System.Posix.SharedMem
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/unix-2.4.2.0
library-dirs: /usr/local/lib/ghc-7.0.4/unix-2.4.2.0
hs-libraries: HSunix-2.4.2.0
extra-libraries: rt util
extra-ghci-libraries:
include-dirs: /usr/local/lib/ghc-7.0.4/unix-2.4.2.0/include
includes: HsUnix.h execvpe.h
depends: base-4.3.1.0-93a63ba911a7eac625848432374f7fee
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/html/libraries/unix-2.4.2.0/unix.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/html/libraries/unix-2.4.2.0
